## myspell-el-gr 0.7

=== debian/changelog ===
myspell-el-gr (0.7-1) unstable; urgency=low

  * New maintainer ( Closes: #566668 )

  * New upstream version (Closes: #286653, LP: #39145)
    - The translation is now tri-licensed (MPL 1.1 / GPL 2.0 / LGPL 2.1)
    - Update of the .aff file (Thanks to Nick Demou, Closes: #415719)
    - Important bugfix release on decreasing the total word count by 20000 by
      adding/removing many thousands of words (Thanks to Niko Almpanopoulo)
    - Added almost 200000 words in the dictionary (Thanks to Evripidis
      Papakostas and Nick Demou)
    - Upgraded the .aff file to improve the recognition of the greek words
      in openoffice

  * debian/control:
    - Replace old maintainer
    - Bumped Standards-Version to 3.9.0
    - Added project homepage
    - Added cdbs build-dependency
    - Updated debhelper build-dependency to version >= 7.0.0
    - Change Build-Depends-Indep to Build-Depends because debhelper is needed
      for clean rule
    - Added ${misc:Depends} to the binary dependency list
  * debian/copyright:
    - Updated license information to reflect the triple licensing
    - Updated project homepage
    - Updated copyright information
  * debian/compat:
    - Removed duplicate line
    - Bumped version to 7
  * debian/docs:
    - Removed README.UTF-8 and README.ISO-8859-7
    - Added README_el_GR.txt
  * debian/myspell-el-gr.dictlistinfo:
    - Removed duplicate line
  * debian/myspell-el-gr.install:
    - Updated the file using wildcards and separating filenames and folders
  * debian/postinst.in:
    - Removed duplicate code
  * debian/postrm.in:
    - Removed duplicate code
    - Added -e flag in order not to ignore errors
  * debian/rules:
    - Replaced old explicit rules with cdbs
  * debian/source/format:
    - Added 3.0 (quilt)
  * debian/watch:
    - Added file with mention that the version of the downloaded file cannot
      be determined automatically

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 13 Jul 2010 05:31:34 +0200

myspell-el-gr (0.3-2) unstable; urgency=low

  * QA upload to orphan the package.
  * Set maintainer to Debian QA Group

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 24 Jan 2010 14:33:11 +0100

myspell-el-gr (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * move dict to /usr/share/hunspell with compat symlinks from
    /usr/share/myspell/dicts (closes: #541935)
  * fix "dictrionary" in description (closes: #383900)
  * add el.{dic,aff} -> el_GR.{dic,aff} symlinks (closes: #373740)

 -- Rene Engelhard <rene@debian.org>  Sun, 20 Sep 2009 00:34:40 +0200

myspell-el-gr (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Nick Niktaris <niktaris@debian.gr>  Tue, 16 Nov 2004 02:31:23 +0200
