=== debian/control ===
Source: myspell-el-gr
Section: text
Priority: optional
Maintainer: Nick Andrik <nick.andrik@gmail.com>
Build-Depends: debhelper (>> 7.0.0), cdbs
Standards-Version: 3.9.0
Homepage: http://elspell.math.upatras.gr/?section=oofficespell

Package: myspell-el-gr
Architecture: all
Depends: ${misc:Depends}, dictionaries-common (>= 0.10) | openoffice.org-updatedicts 
Suggests: openoffice.org (>= 1.0.3-3)
Conflicts: openoffice.org (<= 1.0.3-2)
Provides: myspell-dictionary-el
Description: Greek (el_GR) dictionary for myspell
 This is the Greek (el_GR) dictionary for use with the myspell
 spellchecker which is currently used within OpenOffice.org and
 the mozilla spellchecker.
