=== debian/watch ===
# New releases are published on: 
#   http://elspell.math.upatras.gr/?section=oofficespell&subsection=howto
#
# It's not possible to provide a proper watch file as the download URLs
# don't contain the version number.
