## myspell-el-gr 0.8

=== debian/changelog ===
myspell-el-gr (0.8-2) unstable; urgency=low

  * Acknowledge NMU: 0.8-1.1 (Thanks to Agustin Martin Domingo)
  * debian/patches/include_changelog :
    - Include upstream changelog
  * debian/copyright :
    - Converted to Version 1.0
  * debian/control :
    - Bumped standards version to 3.9.4

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 20 Nov 2012 09:57:02 +0100

myspell-el-gr (0.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove obsolete debhelper snippets calling update-openoffice-dicts
    (Closes: #651821).

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 18 Dec 2011 05:38:56 +0100

myspell-el-gr (0.8-1) unstable; urgency=low

  * New upstream release
    - Added about 14 thousand new words (Thanks to Nick Demou and Alexios
      Zavras)

  * debian/compat:
    - Bumped compatibility version to 8
  * debian/control:
    - Updated the debhelper required version
    - Bumped policy version to 3.9.2
    - Changed "Conflicts:" requirement to "Breaks:"
  * debian/watch:
    - Added support for checking for newer upstream versions available and
      automatically creating the updated debian package
  * debian/myspell-el-.gr.*:
    - Renamed the files dropping the package name prefix

 -- Nick Andrik <nick.andrik@gmail.com>  Wed, 22 Jun 2011 01:04:53 +0200
