## myspell-el-gr 0.9

=== debian/changelog ===
myspell-el-gr (0.9-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.6
  * Bump compatibility version to 9
  * Add an override for lintian warning about GPG signatures

 -- Nick Andrik <nick.andrik@gmail.com>  Sat, 06 Feb 2016 01:47:06 +0100
