=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Nick Andrik <nick.andrik@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.0.0), cdbs
+Standards-Version: 3.9.6
 Homepage: http://elspell.math.upatras.gr/?section=oofficespell
 
 Package: myspell-el-gr
