=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/myspell-el-gr::
	chmod 644 debian/$(cdbs_curpkg)/usr/share/hunspell/el_GR.*
