=== debian/watch ===
# Use uscan --repack for automatic package creation
version=3
http://elspell.math.upatras.gr/?section=oofficespell&subsection=howto \
		files/ooffice/el_GR-(.+).zip \
		debian uupdate
